.body{
    font-family: poppins;
}

.colmedis {
    font-family: poppins;
    background: #f2f2f2; 
    padding: 70px 20px; 
    display: flex;
    align-items:center;
    min-height: 500px;
    vertical-align: middle;
}

.colmedis-container {
    padding: 10px 15px 0 25px;
    margin: 5px 5px 10px 0;
    display: flex;
    max-width: 1200px;      
    margin: 0 auto;
    align-items: flex-start;
    justify-content: space-between;
    gap: 60px;
}

.colmedis-content {
    flex: 1;
}

.colmedis-content h1{
    font-size: 4rem;
    color: #1c4691;
    font-weight: 900;
    text-align: justify;
}

.colmedis-content h1 strong{
    font-size: 4rem;
    color: #006ECF;
    font-weight: 900;   
}

.colmedis-content p{
    font-size: 1.6rem;
    color: #006ECF;
    font-weight: 500;
    text-align: justify;
}

.colmedis-content p b{
    font-size: 1.6rem;
    color: #1c4691;
    font-weight: 500;
}
.logo-colmedis {
    flex: 1;
    display: flex;
    justify-content: center;
}

.logo-colmedis img {
    margin-top: 20%;
    width: 300px; 
    height: auto;
    display: block;
}

